.bloco-contato {
  width: 100%;
  min-height: 780px;
}

@media (max-width: 1199px) {
  .about {
    margin: 56px 0 !important;
    min-height: 650px!important;
  }
  .movie,
  .contact {
    margin-bottom: 56px !important;
  }

  .slider-products {
    margin-bottom: 0px !important;
  }

}

@media (max-width: 1024px) {
  .bloco-contato .form {
    width: 100%;
  }
}

.about {
  width: 100%;
  min-height: 600px;
  margin: 120px 0;
}

.about.abt {
  margin: 100px 0 120px 0;
}

.movie {
  width: 100%;
  min-height: 470px;
  margin-bottom: 120px;
}

.slider-products {
  width: 100%;
  min-height: 550px;
  margin-bottom: 120px;
}

.contact {
  width: 100%;
  min-height: 713px;
  margin-bottom: 120px;
}

.newsletter {
  width: 100%;
  min-height: 308px;
}

@media (max-width: 768px) {
  .about {
    min-height: 710px !important;
  }

  .about.abt {
    min-height: 700px !important;
  }
}

@media (max-width: 623px) {
  .about.abt {
    min-height: 770px !important; 
  }
}

@media (max-width: 425px) {
  .about {
    min-height: 870px !important;
  }
  .about.abt {
    min-height: 830px !important; 
  }
}

@media (max-width: 375px) {
  .about {
    min-height: 900px !important;
  }

  .about.abt {
    min-height: 880px !important; 
  }
}

@media (max-width: 320px) {
  .about {
    min-height: 930px !important;
  }
}
